uuid: 03beda9f-fae2-4373-9847-51328d5f75c2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw
name: 'Full HTML'
format: full_html
weight: 0
filters: {  }
